## gnucobol3 3.0~rc1

=== debian/changelog ===
gnucobol3 (3.0~rc1-6) unstable; urgency=medium

  * reintroduce version 3 of gnucobol as gnucobol3
  * debian/control: add libxml2-dev and libjson-c-dev as dependencies

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 16 May 2021 20:16:35 +0200

gnucobol (3.0~rc1-5) unstable; urgency=medium

  * Follow-up fixes to autopkgtest -- test exit codes properly

 -- Al Stone <ahs3@debian.org>  Fri, 05 Jun 2020 20:16:35 -0600

gnucobol (3.0~rc1-4) unstable; urgency=medium

  * Correct silly typos in autopkgtest test04

 -- Al Stone <ahs3@debian.org>  Fri, 05 Jun 2020 10:55:29 -0600

gnucobol (3.0~rc1-3) unstable; urgency=medium

  * Make some adjustments to the autopkgtest scripts to capture
    failures better, using the patch supplied with some minor
    tweaks.  Closes: #962081

 -- Al Stone <ahs3@debian.org>  Thu, 04 Jun 2020 20:10:37 -0600

gnucobol (3.0~rc1-2) unstable; urgency=medium

  * Add in autopkgtests in debian/tests
  * Closes: #933884 -- several CVEs have been repaired and those
    repairs are present in this version.  NB: autopkgtest test cases
    for these have also been added.
  * Closes: #96166 -- source only upload
  * Push to unstable.

 -- Al Stone <ahs3@debian.org>  Sun, 31 May 2020 13:04:18 -0600

gnucobol (3.0~rc1-1) unstable; urgency=medium

  * Closes: #945816 -- adopt the package and close the ITA
  * Lintian cleanup: correct man pages when generated

 -- Al Stone <ahs3@debian.org>  Mon, 27 Apr 2020 21:51:18 -0600

gnucobol (2.2-5) unstable; urgency=medium

  * Enhanced help2man.diff with code from upstream

 -- Ludwin Janvier <lud.janvier@gmail.com>  Tue, 17 Jul 2018 22:29:40 +0200

gnucobol (2.2-4) unstable; urgency=medium

  * debian/rules
    - removed useless override_dh_auto_configure
    - now build with -g, debug symbols packages available
    - override dh_clean to remove generated files
  * debian/control
    - standards-version 4.1.4 (no change)
    - debhelper 11
    - libcob4: set Multi-Arch: same
    - libcob4-dev: set Multi-Arch: same
    - open-cobol: set Architecture: all
    - priority extra replaced by priority optional
    - build-depends: help2man
  * added manpage for cob-config
  * debian/compat moved to 11
  * debian/watch signature check
  * debian/upstream/signing-key.asc added
  * Added help2man.diff to prevent build failures

 -- Ludwin Janvier <lud.janvier@gmail.com>  Sat, 16 Jun 2018 08:53:49 +0200

gnucobol (2.2-2) unstable; urgency=medium

  * Add breaks: libcob1-dev (Closes: #901190)
  * Add build-deps to rebuild pdf and info

 -- Ludwin Janvier <lud.janvier@gmail.com>  Tue, 12 Jun 2018 11:09:08 +0200

gnucobol (2.2-1) unstable; urgency=medium

  * Initial release (Closes: #768497)

 -- Ludwin Janvier <lud.janvier@gmail.com>  Tue, 13 Mar 2018 17:09:44 +0100
