## gnucobol3 3.1.2

=== debian/changelog ===
gnucobol3 (3.1.2-5) unstable; urgency=medium

  * debian/control: bump standard to 4.6.0 (no changes)
  * add replace-ac-check-file.patch (Closes: #993872)
    thanks to Helmut Grohne for the patch
 
 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 14 Sep 2021 21:23:38 +0200

gnucobol3 (3.1.2-4) unstable; urgency=medium

  * really fix tests by considering new gcc messages

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 08 Aug 2021 11:23:38 +0200

gnucobol3 (3.1.2-3) unstable; urgency=medium

  * fix tests by considering new gcc messages

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 01 Aug 2021 11:23:38 +0200

gnucobol3 (3.1.2-2) unstable; urgency=medium

  * really remove superfluous files

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 18 May 2021 20:33:38 +0200

gnucobol3 (3.1.2-1) unstable; urgency=medium

  * New upstream release
  * debian/upstream: update signing key
  * debian/control: use dh13

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 17 May 2021 18:33:38 +0200
