=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Thorsten Alteholz <debian@alteholz.de>
 Build-Depends:
-	debhelper-compat (= 12)
+	debhelper-compat (= 13)
 	, libgmp-dev
 	, libdb-dev
 	, libncurses5-dev
@@ -13,10 +13,11 @@
 	, texinfo
 	, texlive
 	, help2man
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.gnu.org/software/gnucobol/
 Vcs-Git: https://salsa.debian.org/alteholz/gnucobol3.git
 Vcs-Browser: https://salsa.debian.org/alteholz/gnucobol3
+Rules-Requires-Root: no
 
 Package: gnucobol3
 Architecture: any
@@ -27,7 +28,8 @@
 	, libgmp-dev
 	, libncurses5-dev
 	, gcc
-Conflicts: open-cobol (<< 2.2)
+Breaks: open-cobol (<< 2.2), gnucobol4
+Replaces: open-cobol (<< 2.2), gnucobol4
 Description: COBOL compiler
  GnuCOBOL (formerly OpenCOBOL) is a free, modern COBOL compiler. GnuCOBOL
  implements a substantial part of the COBOL 85, COBOL 2002 and COBOL 2014
@@ -56,6 +58,11 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: COBOL compiler - runtime library
  This package contains the runtime library for gnucobol.
+ .
+ GnuCOBOL (formerly OpenCOBOL) is a free, modern COBOL compiler. GnuCOBOL
+ implements a substantial part of the COBOL 85, COBOL 2002 and COBOL 2014
+ standards and X/Open COBOL, as well as many extensions included in other COBOL
+ compilers (IBM COBOL, MicroFocus COBOL, ACUCOBOL-GT and others).
 
 Package: libcob4-dev
 Section: libdevel
@@ -66,3 +73,8 @@
 Depends: ${misc:Depends}, libcob4 (=${binary:Version})
 Description: COBOL compiler - development files
  This package contains the development files for gnucobol.
+ .
+ GnuCOBOL (formerly OpenCOBOL) is a free, modern COBOL compiler. GnuCOBOL
+ implements a substantial part of the COBOL 85, COBOL 2002 and COBOL 2014
+ standards and X/Open COBOL, as well as many extensions included in other COBOL
+ compilers (IBM COBOL, MicroFocus COBOL, ACUCOBOL-GT and others).
