=== debian/tests/control ===
Tests: hello, test01, test02, test03, test04
