## gnucobol3 3.2

=== debian/changelog ===
gnucobol3 (3.2-4) unstable; urgency=medium

  * debian/rules: add -std=c17 to CFLAGS (Closes: #1096737)
  * debian/control: bump standard to 4.7.2 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 23 Sep 2025 19:57:37 +0200

gnucobol3 (3.2-3) unstable; urgency=medium

  * really close bugs, that should have been closed two uploads
    before (does anybody know why this failed?):
    (Closes: #1075029)
    (Closes: #1078021)
  * deactivate autopkgtest for now

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 09 Sep 2024 21:57:37 +0200

gnucobol3 (3.2-2) unstable; urgency=medium

  * readd time_t transition patch that got lost somehow

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 07 Aug 2024 21:57:37 +0200

gnucobol3 (3.2-1) unstable; urgency=medium

  * New upstream release.
    (/etc/gnucobol moved to /usr/share/gnucobol/config)
    (Closes: #1075029)
    (Closes: #1078021)
  * debian/control: bump standard to 4.7.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 05 Aug 2024 22:57:37 +0200
