=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
 	debhelper-compat (= 13)
 	, libgmp-dev
 	, libdb-dev
@@ -13,7 +13,7 @@
 	, texinfo
 	, texlive
 	, help2man
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://www.gnu.org/software/gnucobol/
 Vcs-Git: https://salsa.debian.org/alteholz/gnucobol3.git
 Vcs-Browser: https://salsa.debian.org/alteholz/gnucobol3
@@ -50,9 +50,11 @@
  GnuCOBOL passes over 9600 of the NIST COBOL 85 test suite tests and over 750
  internal checks during build.
 
-Package: libcob4
+Package: libcob4t64
+Provides: ${t64:Provides}
+Breaks: libcob4 (<< ${source:Version})
 Section: libs
-Replaces: libcob1
+Replaces: libcob4
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -70,7 +72,7 @@
 Multi-Arch: same
 Replaces: libcob1-dev
 Breaks: libcob1-dev
-Depends: ${misc:Depends}, libcob4 (=${binary:Version})
+Depends: ${misc:Depends}, libcob4t64 (=${binary:Version})
 Description: COBOL compiler - development files
  This package contains the development files for gnucobol.
  .
