=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

# suffix to be able to install different versions in parallel
SUFFIX=3

%:
	dh $@

# trick to add -g to CFLAGS
override_dh_auto_configure:
	# --enable-debug is a gnucobol-specific option which permits to add -g
	# but disable optimisations by default
	#maybe needed again: CFLAGS='-g -O2 -finline-functions -U_FORTIFY_SOURCE' dh_auto_configure -- --enable-debug
	# does not work!?: CFLAGS='-g -O2 -finline-functions -D_FORTIFY_SOURCE=2' dh_auto_configure -- --enable-debug --program-suffix=${SUFFIX}
	CFLAGS='-g -O2 -std=c17 -finline-functions -D_FORTIFY_SOURCE=2' dh_auto_configure -- --enable-debug

# Clean generated files
override_dh_clean:
	dh_clean

# force build PDF
override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C doc gnucobol.pdf

# disable auto_test (at least make test should not be used)
# because one of them depends on an external service
# http://www.itl.nist.gov/div897/ctg/suites/newcob.val.Z
#
# check does not work without terminal
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	export TERM=screen
	-make check
	if [ -f tests/testsuite.log ]; then \
	  cat tests/testsuite.log; \
	fi
endif

override_dh_auto_install:
	find
	dh_auto_install
	# remove some uneeded files
	rm -f debian/tmp/usr/lib/*/gnucobol/CBL_OC_DUMP.so
	rm -f debian/tmp/usr/lib/*/libcob.la
