=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.sig%" \
	https://ftp.gnu.org/gnu/gnucobol/gnucobol-(.*)\.tar\.xz \
	debian uupdate
